title: Contact
description: 'Eenvoudig e-mailcontactformulier'
settings:
  confirmation_message: 'Uw bericht is verzonden.'
handlers:
  email_confirmation:
    label: E-mailbevestiging
    settings:
      from_name: standaard
      subject: '[webform_submission:values:subject:value]'
      body: '[webform_submission:values:message:value]'
  email_notification:
    label: E-mailmelding
    settings:
      from_name: '[webform_submission:values:name:value]'
      subject: '[webform_submission:values:subject:value]'
      body: '[webform_submission:values:message:value]'
